<?php

session_start();
$usuario=$_SESSION['rut'];


$exportador_cod = $_REQUEST['exportador_cod'];

$nombre = $_REQUEST['nombre'];
$mail = $_REQUEST['mail'];
$tipo_correo = $_REQUEST['tipo_correo'];

include '../../conexion/conn.php';
$rs=mysql_query("SELECT COUNT(*) FROM exportador_detalle_mail WHERE exportador_cod='$exportador_cod' AND mail='$mail' and tipo_correo='$tipo_correo'");
$row = mysql_fetch_row($rs);
if ($row[0]==0){
	$sql =  ("INSERT INTO exportador_detalle_mail (exportador_cod, nombre, mail, tipo_correo, estado) values('$exportador_cod', UPPER('$nombre'), UPPER('$mail'), '$tipo_correo', 'ACTIVO')");
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Grabados";
	} else {
		echo "Se Han Producido Errores";
	}
}else{
	echo "Mail ya existe";
}
?>